-   Slackware (
-   -   For Pat xine-lib on current (

gmgf 06-23-2013 06:25 AM

For Pat xine-lib on current
xine-lib on current, is compiled on the old aalib, and also it depend on slang and slang1, Rebuilt it solve this.

gmgf 06-23-2013 12:12 PM

Ok i found the real problem aalib need this patch.

and also gst-plugins-good need rebuilt with the new patched package, because plugin is not present in the
gst-plugins-good-0.10.31-i486-4.txz version package.

gmgf 06-23-2013 11:23 PM

fixed in current now.

All times are GMT -5. The time now is 03:27 PM.